const mongoose = require('mongoose')

const Schema = mongoose.Schema
const gameSchema = new Schema({
    mats:Array,
    plants:Array,
    pets:Array,
    backgrounds:Array,
    email:String,
    createdAt:{
        type:Date,
        default:Date.now
    }
})

const Game = mongoose.model('gamedata',gameSchema)

module.exports = Game
